( Kronosz | 2019. 04. 25., cs - 08:25 )

Tomcat 7 már túl régi. Tomcat 9-et kér a fejlesztő. A céges szerverek teljesen elvannak zárva az internet felől, csak a repo szerverek látnak ki. Minden esetben az a kívánt eljárás, hogy netről "leszedjük" a repót, vagy épp az rpm-et, createrepo és már a többi céges szerver már meg is kapja a cuccait. Én nem tartom fasságnak, viszont az ilyen termékeknél, mint a tomcat vagy a confluence/jira kicsit rizikósnak érzem, de nyílván azért, mert nem ismerem jobban.